@charset "UTF-8";

/*----------------------------
#shooting
----------------------------*/
#shooting {
	text-align: center;
}
#shooting .main_img {
	position: relative;
	padding: 370px 0 320px;
	background: url(../images/main_img.webp) top center / cover no-repeat;
	color: #fff;
}
#shooting .main_img h1 span {
	display: block;
	text-align: center;
}
#shooting .main_img h1 span:nth-of-type(1) {
	font-size: 280%;
	letter-spacing: 0.2em;
}
#shooting .main_img h1 span:nth-of-type(2) {
	margin: 10px auto 0;
}
#shooting .main_img > span {
	position: absolute;
	top: 50%;
	right: 0;
	font-size: 80%;
	transform: translateY(-50%) rotate(90deg);
}
#shooting .pankuzu {
	margin: 70px auto 0;
	width: 80%;
}
#shooting .concept_intro {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	margin: 130px auto 0;
}
#shooting .concept_intro > div:nth-of-type(1) {
	padding: 0 5% 0 0;
	text-align: left;
    max-width: 730px;
    width: 37%;
}
#shooting .concept_intro > div:nth-of-type(1) p:nth-of-type(1) {
	color: #9c864b;
}
#shooting .concept_intro > div:nth-of-type(1) p:nth-of-type(2) {
	margin: 110px auto 0;
	font-family: "A1 Mincho";
	font-size: 170%;
}
#shooting .concept_intro > div:nth-of-type(1) img {
	margin: 60px auto 0;
}
#shooting .concept_intro > div:nth-of-type(2) {
    max-width: 600px;
    width: 27%;
}
#shooting .concept_intro > div:nth-of-type(3) {
	margin: 180px auto 0;
    width: 80%;
}
#shooting .concept_intro > div:nth-of-type(2) img,
#shooting .concept_intro > div:nth-of-type(3) img {
	width: 100%;
}
#shooting .point {
	margin: 170px auto 0;
	width: 80%;
}
#shooting .point p {
	position: relative;
	margin: 0 auto 0;
	width: 80%;
}
#shooting .point p span:nth-of-type(1) {
    display: block;
    color: #9c864b;
}
#shooting .point p span:nth-of-type(2) {
    display: block;
    font-family: "A1 Mincho";
    font-size: 160%;
    margin: 20px auto 0;
}
#shooting .point .jump {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin: 90px auto 0;
}
#shooting .point .jump div {
	display: flex;
	justify-content: center;
	width: 40%;
	border-radius: 30px;
}
#shooting .point .jump div:hover {
	opacity: 0.7;
}
#shooting .point .jump div:nth-of-type(1) {
    margin: 0 3% 0 0;
	background: url(../images/point01.webp) center center / cover no-repeat;
}
#shooting .point .jump div:nth-of-type(2) {
	background: url(../images/point02.webp) center center / cover no-repeat;
}
#shooting .point .jump div a {
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 90px 0;
	width: 100%;
	color: #fff;
	font-size: 170%;
	flex: 1;
}

/*----------------------------
#shooting .contents内共通
----------------------------*/
#shooting .contents {
	position: relative;
}
#shooting .contents h2 {
    position: absolute;
    top: -40px;
    left: 50%;
    transform: translateX(-50%);
	padding: 12px 30px;
	color: #fff;
	font-size: 170%;
	white-space: nowrap;
    background: linear-gradient(90deg, rgba(174, 123, 135, 1), rgba(162, 153, 128, 1));
}
#shooting .contents h2 + p {
	font-family: "A1 Mincho";
	font-size: 160%;
}
#shooting .contents h2:before {
	position: absolute;
	top: 100%;
	left: 50%;
	margin-left: -25px;
	border: 25px solid transparent;
	content: "";
    border-top: 25px solid #a8858d;
}
#shooting .contents .select_list {
	margin: 100px auto 0;
}
#shooting .contents .select_list li {
	display: inline-block;
	margin: 0 2%;
}
#shooting .contents .select_list a {
	display: block;
	padding: 12px 100px 20px;
	border: 2px solid #7d7e79;
	border-radius: 60px;
	font-family: "A1 Mincho";
	font-size: 160%;
	line-height: normal;
}
#shooting .contents .select_list a span {
	font-size: 160%;
}
#shooting .contents .select_list li:nth-of-type(1) a {
    background: rgb(255,243,233);
	background: linear-gradient(0deg, rgba(255,243,233,1) 0%, rgba(255,243,233,1) 49%, rgba(255,255,255,1) 50%, rgba(255,255,255,1) 100%);
}
#shooting .contents .select_list li:nth-of-type(2) a {
    background: rgba(250,243,245);
	background: linear-gradient(0deg, rgba(250,243,245,1) 0%, rgba(250,243,245,1) 49%, rgba(255,255,255,1) 50%, rgba(255,255,255,1) 100%);
}
#shooting .contents .select_list li:nth-of-type(3) a {
    background: rgb(250,244,253);
	background: linear-gradient(0deg, rgba(250,244,253,1) 0%, rgba(250,244,253,1) 49%, rgba(255,255,255,1) 50%, rgba(255,255,255,1) 100%);
}

/*--- #pase ---*/
#shooting #pose {
    margin: 170px auto 0;
    border-radius: 200px 0 200px 0;
    background: #f5f3ed;
    padding: 150px 0;
}
#shooting #pose .pose_box {
    display: flex;
    justify-content: space-between;
    align-items: center;
    max-width: 1000px;
    width: 90%;
    margin: 200px auto 0;
}
#shooting #pose #face.pose_box {
    margin: 95px auto 0;
}
#shooting #pose .pose_box h3 {
    width: 1em;
    transform: rotate(-90deg) translateX(-100%);
    color: #a69a82;
    font-size: 220%;
    white-space: nowrap;
    font-family: contralto-small;
    font-weight: 300;
}
#shooting #pose .pose_box > div {
    width: calc( 100% - 1em - 6% );
}
#shooting #pose .panel_area > div {
    display: none;
    transition: all linear 0.1s;
}
#shooting #pose .panel_area > div.active {
    display: block;
    animation-name: displayAnime;
    animation-duration: 2s;
    animation-fill-mode: forwards;
}
@keyframes displayAnime {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}
#shooting #pose .tab {
    display: flex;
    justify-content: space-between;
}
#shooting #pose .tab div {
    width: 33%;
    background: #bbb9b6;
    color: #fff;
    font-size: 140%;
    border-radius: 30px 30px 0 0;
    padding: 35px 0 30px 0;
    position: relative;
    z-index: 2;
    cursor: pointer;
}
#shooting #pose .tab div.active {
    background: #fff;
    color: #a3747f;
    box-shadow: 0px 10px 18px 8px rgba(218,212,200,0.8);
}
#shooting #pose .panel_area {
    background: #fff;
    box-shadow: 0px 0px 18px 8px rgba(218,212,200,0.8);
    position: relative;
    padding: 70px;
    border-radius: 0 0 30px 30px;
}
#shooting #pose #face .panel_area {
    padding: 40px 70px 60px 70px;
}
#shooting #pose .panel_area:before {
    display: block;
    position: absolute;
    content: "";
    background: #fff;
    top: 0;
    left: 0;
    width: 100%;
    height: 40px;
    z-index: 2;
}
#shooting #pose .title {
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-bottom: 2px solid #000;
    padding: 0 0 40px;
    position: relative;
}
#shooting #pose .title:before {
	position: absolute;
	top: 100%;
	left: 50%;
	margin-left: -17px;
	border: 15px solid transparent;
	content: "";
    border-top: 25px solid #000;
}
#shooting #pose .title:after {
	position: absolute;
	top: 100%;
	left: 50%;
	margin-left: -15px;
	border: 15px solid transparent;
	content: "";
    border-top: 25px solid #fff;
}
#shooting #pose .title h4 {
    width: 30%;
}
#shooting #pose .title h4 span {
    display: block;
    color: #a3747f;
    font-family: "A1 Mincho";
    font-size: 250%;
    margin: 0 0 8px;
}
#shooting #pose .title p {
    width: 70%;
    text-align: left;
}
#shooting #pose .title p span {
    display: block;
    color: #a3747f;
    font-size: 120%;
}
#shooting #pose .title + img {
    margin: 60px auto 0;
    width: 98%;
    max-width: 765px;
}
#shooting #pose .title + img + p {
    background: #a3747f;
    color: #fff;
    padding: 10px 50px;
    display: table;
    margin: 30px auto 0;
    border-radius: 28px;
    position: relative;
}
#shooting #pose .title + img + p:before {
	position: absolute;
	bottom: 100%;
	right: 12%;
	margin-left: -15px;
	border: 15px solid transparent;
	content: "";
    border-bottom: 15px solid #a3747f;
}

/*--- #light ---*/
#shooting #light {
    margin: 250px auto 0;
    border-radius: 200px 0 200px 0;
    background: #f5f5f5 ;
    padding: 120px 0 150px;
}
#shooting #light.contents h2 {
    padding: 12px 100px;
}
#shooting #light .box {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    width: 90%;
    margin: 50px auto 0;
}
#shooting #light .box > div {
    width: 49%;
    box-shadow: 0 0 10px 0px rgba(0,0,0,0.05);
    background: #fff;
    border-radius: 50px;
    margin: 40px 0 0;
    padding: 45px;
}
#shooting #light .box h3 {
    border-bottom: 1px solid #000;
    position: relative;
    display: table;
    margin: 0 auto;
    color: #9c864b;
    padding: 0 0 25px;
}
#shooting #light .box h3:before {
	position: absolute;
	top: 100%;
	left: 50%;
	margin:-1px 0 0 -16px;
	border: 15px solid transparent;
	content: "";
    border-top: 25px solid #000;
}
#shooting #light .box h3:after {
	position: absolute;
	top: 100%;
	left: 50%;
	margin: -1px 0 0 -15px;
	border: 15px solid transparent;
	content: "";
    border-top: 25px solid #fff;
}
#shooting #light .box h3 span {
    display: inline-block;
    background: #9c864b;
    color: #fff;
    border-radius: 10px;
    padding: 8px 10px 3px;
    margin: 0 15px 0 0;
}
#shooting #light .box h3 + img {
    width: 100%;
    margin: 35px auto 0;
    max-width: 827px;
}

/*--- /#light ここまで ---*/

#shooting .concept {
	margin: 200px auto 0;
}
#shooting .concept > p {
	color: #9c864b;
	font-size: 170%;
}
#shooting .concept .concept_slide {
	margin: 70px auto 0;
}
#shooting .aim_book {
	margin: 200px auto 0;
}

/*----------------------------
スマホ
----------------------------*/
@media screen and (max-width: 767px) {
	/*----------------------------
    #shooting
    ----------------------------*/
	#shooting .main_img {
		padding: 62vw 0 59vw;
		background: url(../images/main_img_sp.webp) center center / cover no-repeat;
	}
	#shooting .main_img > span {
		right: -6vw;
		font-size: 70%;
	}
	#shooting .main_img h1 span:nth-of-type(2) {
		margin: 0 auto;
	}
	#shooting .pankuzu {
		margin: 20px auto 0;
		width: 90%;
	}
	#shooting .concept_intro {
		margin: 40px auto 0;
	}
	#shooting .concept_intro > div:nth-of-type(1) {
		text-align: center;
        max-width: none;
        width: 90%;
        padding: 0;
	}
	#shooting .concept_intro > div:nth-of-type(1) p:nth-of-type(1) {
		font-size: 80%;
	}
	#shooting .concept_intro > div:nth-of-type(1) p:nth-of-type(2) {
		margin: 40px auto 0;
	}
	#shooting .concept_intro > div:nth-of-type(1) img {
		margin: 20px auto 0;
		width: 60%;
	}
	#shooting .concept_intro > div:nth-of-type(2) {
		margin: 50px auto 0;
        max-width: none;
		width: 80%;
	}
	#shooting .concept_intro > div:nth-of-type(3) {
		margin: 60px auto 0;
        width: 100%;
	}
	#shooting .point {
		margin: 70px auto 0;
		width: 90%;
	}
    #shooting .point p {
        width: 100%;
    }
    #shooting .point p span:nth-of-type(2) {
        margin: 10px auto 0;
    }
    #shooting .point .jump {
		margin: 35px auto 0;
	}
	#shooting .point .jump div {
		margin: 25px auto 0;
		width: 100%;
		border-radius: 15px;
	}
    #shooting .point .jump div:nth-of-type(1) {
        margin: 25px auto 0;
    }
	#shooting .point .jump div a {
		padding: 52px 0;
		font-size: 130%;
	}

	/*----------------------------
    #shooting .contents内共通
    ----------------------------*/
    #shooting .contents h2 {
        top: -25px;
		padding: 7px 3%;
		font-size: 120%;
	}
	#shooting .contents h2:before {
		margin-left: -15px;
		border: 15px solid transparent;
        border-top: 15px solid #a8858d;
	}
    #shooting .contents h2 + p {
        font-size: 130%;
        width: 90%;
        margin: 0 auto;
    }
	#shooting .contents .select_list {
		display: flex;
		justify-content: center;
        flex-wrap: wrap;
		margin: 30px auto 0;
		width: 95%;
	}
	#shooting .contents .select_list li {
		display: block;
		margin: 20px auto 0;
		width: 46%;
	}
	#shooting .contents .select_list a {
		padding: 22px 0 25px;
		border: 1px solid #7d7e79;
		font-size: 130%;
		line-height: 0;
	}

	/*--- #pose ---*/
    #shooting #pose {
        margin: 120px auto 0;
        border-radius: 50px 0 50px 0;
        padding: 60px 0;
    }
    #shooting #pose .pose_box {
        width: 100%;
        margin: 80px auto 0;
        align-items: flex-start;
        position: relative;
    }
    #shooting #pose #face.pose_box {
        margin: 55px auto 0;
    }
    #shooting #pose .pose_box h3 {
        font-size: 150%;
        position: absolute;
        width: auto;
        top: 10px;
        left: -0.2em;
        transform-origin: top left;
        z-index: 2;
    }
    #shooting #pose .pose_box > div {
        width: 90%;
        margin: 0 auto;
    }
    #shooting #pose .tab div {
        font-size: 120%;
        padding: 20px 0 15px 0;
        border-radius: 15px 15px 0 0;
    }
    #shooting #pose .tab div.active {
        box-shadow: 0px 10px 10px 2px rgb(218 212 200 / 80%);
    }
    #shooting #pose .panel_area {
        box-shadow: 0px 0px 10px 2px rgb(218 212 200 / 80%);
        padding: 30px 8%;
    }
    #shooting #pose #face .panel_area {
        padding: 20px 5% 30px;
    }
    #shooting #pose .panel_area:before {
        height: 20px;
    }
    #shooting #pose .title {
        border-bottom: 1px solid #000;
        padding: 0 0 20px;
    }
    #shooting #pose .title:before {
        margin-left: -9px;
        border: 8px solid transparent;
        border-top: 15px solid #000;
    }
    #shooting #pose .title:after {
        margin-left: -8px;
        border: 8px solid transparent;
        border-top: 15px solid #fff;
    }
    #shooting #pose .title h4 {
        width: 32%;
    }
    #shooting #pose .title h4 span {
        font-size: 180%;
        margin: 0;
    }
    #shooting #pose .title p {
        width: 66%;
        font-size: 80%;
    }
    #shooting #pose .title + img {
        margin: 25px auto 0;
    }
    #shooting #pose .title + img + p {
        font-size: 70%;
        padding: 8px 5%;
        margin: 14px auto 0;
    }
    #shooting #pose .title + img + p:before {
        margin-left: -8px;
        border: 8px solid transparent;
        border-bottom: 8px solid #a3747f;
    }
    /*--- #light ---*/
    #shooting #light {
        margin: 120px auto 0;
        border-radius: 50px 0 50px 0;
        padding: 60px 0;
    }
    #shooting #light.contents h2 {
        padding: 12px 10%;
    }
    #shooting #light .box {
        margin: 30px auto 0;
    }
    #shooting #light .box > div {
        width: 100%;
        margin: 15px 0 0;
        padding: 25px 5%;
        border-radius: 25px;
    }
    #shooting #light .box h3 {
        font-size: 80%;
        padding: 0 0 12px;
    }
    #shooting #light .box h3:before {
        margin: 0 0 0 -9px;
        border: 8px solid transparent;
        border-top: 15px solid #000;
    }
    #shooting #light .box h3:after {
        margin: 0 0 0 -8px;
        border: 8px solid transparent;
        border-top: 15px solid #fff;
    }
    #shooting #light .box h3 span {
        border-radius: 5px;
        padding: 5px 6px 5px;
        margin: 0 10px 0 0;
    }
    #shooting #light .box h3 + img {
        margin: 20px auto 0;
    }
	/*--- /#light ここまで ---*/

	#shooting .concept {
		margin: 80px auto 0;
	}
	#shooting .concept .concept_slide {
		margin: 40px auto 0;
	}
	#shooting .aim_book {
		margin: 60px auto 0;
		width: 90%;
	}
}